.clndFrameDef
{
	background-color: #f2f5f2;
	border-color: #80a680;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
	padding-right: 0px;
	padding-left: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.clndFullFrameDef
{
	padding-right: 0px;
	padding-left: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	border: 1px solid #80a680;
	border-top: none;
}

.clndEditBoxDef
{
	background-color: #eef3ee;
	border-left: solid 1px #7ca37c;
	border-top: solid 1px #7ca37c;
	border-right: solid 1px #aac1aa;
	border-bottom: solid 1px #aac1aa;
	height: 19px;
	font-family: Verdana;
	font-size: 12px;
}

.clndListBox
{
	border-left: solid 1px #7ca37c;
	border-top: solid 1px #7ca37c;
	border-right: solid 1px #f2f5f2;
	border-bottom: solid 1px #f2f5f2;
	background-color: #f2f5f2;
	font-family: Verdana;
	font-size: 12px;
}

.clndWeeks
{
	background-color: #cedcce;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 2px;
	width: 2em;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #78a6da;
}

.dayCell, .dayCell:hover
{
	background-color: #eef3ee;
	color: rgb(25, 25, 25);
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	text-decoration: none;
	cursor: pointer;
}

.todayCell, .todayCell:hover
{
	color: #ffffff;
	background-color: rgb(0, 0, 0);
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	text-decoration: none;
}

.holiCell, .holiCell:hover
{
	background-color: #eef3ee;
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	color: rgb(200, 0, 0);
	text-decoration: none;
}

.scDayCell, .scDayCell:hover
{
	background-color: #dddddd;
	color: rgb(25, 25, 25);
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	text-decoration: none;
}

.scWKCell, .scWKCell:hover
{
	background-color: #ff0000;
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	color: rgb(0, 0, 0);
	text-decoration: none;
}

.scDRCell, .scDRCell:hover
{
	background-color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	color: rgb(0, 0, 0);
	text-decoration: none;
}

.scDisabledCell, .scDisabledCell:hover
{
	background-color: #eef3ee;
	color: #bbbbbb;
	font-family: Verdana;
	font-size: 10px;
	height: 16px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
	text-decoration: none;
}

.clndMonthYear
{
	background-color: #cedcce;
	font-family: Verdana;
	font-size: 14px;
	height: 23px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
}

.wallClndFullFrameDef
{
	padding-right: 0px;
	padding-left: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	border: 1px solid #78a6da;
}

.wallClndMonthYear
{
	background-color: #cedcce;
	font-family: Verdana;
	font-size: 12px;
	height: 23px;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	vertical-align: middle;
}

.wallClndJoin
{
	background-image: url(../images/clnd_join.gif);
}